---
- name: Déploiement de SavaneWiki
  hosts: savaneprod.fr

  tasks:
    - name: Remove dest files
      ansible.builtin.file:
        path: /volume1/web/docs/
        state: absent

    - name: Copie des fichiers de site/
      ansible.builtin.copy:
        dest: /volume1/web/docs/
        group: http
        mode: 600
        owner: root
        src: "{{ playbook_dir }}/../site/"
